.content_header {
	background-image: url(../images/header.jpg);
}



section.profile h3 {
	margin-bottom: 2em;
}

section.profile h4 {
	margin-top: 0;
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1 !important;
	margin-bottom: 1em;
	border-left: 3px solid #e70012;
	padding-left: 10px;
}
section.profile h4 small {
	margin-left: 1em;
}

section.profile .image {
	float: left;
	margin-bottom: 3em;
}
section.profile .detail {
	overflow: hidden;
	padding-left: 40px;
}
section.profile .detail * {
	line-height: 1.4;
}

section.profile p {
	margin-top: 0;
	margin-bottom: 10px;
}

section dl {
	margin-top: 3em;
	clear: both;
}
section dl dt ,
section dl dd {
	line-height: 1;
}

section dl dt {
	float: left;
	width: 100px;
}
section dl dd {
	overflow: hidden;
	border-left: 3px solid #e70012;
	margin-bottom: 1em;
	padding-left: 1em;
}

section li {
	font-weight: bold;
}



/*[EOF]*/